from modeller import * 
from modeller.automodel import * 
log.verbose()    # request verbose output
env = environ()  # create a new MODELLER environment to build this model in
env.io.atom_files_directory = './:../atom_files'
a = automodel(env,
              alnfile  = 'modeller.pir',
              knowns   = ('d2d28c1', 'c3f1yC_', 'c1xhbA_', 'd1xhba2', 'c2z86D_', 'c2d7iA_', 'c2ffuA_', 'd1p9ra_', 'c2ch4A_', 'd1ugpa_', 'PoingAA', ),
              sequence = 'query')
a.starting_model= 1
a.ending_model  = 1
a.make()
